default:
  is_secure: true
  credentials: [[ADMIN, MANAGER, BONNES_ADRESSES ]]
ajaxDelete:
  is_secure: true
  credentials: [[ADMIN, MANAGER ]]
ajaxDeleteImage:
  is_secure: true
  credentials: [[ADMIN, MANAGER ]]
deleteGalerieMedias:
  is_secure: true
  credentials: [[ADMIN, MANAGER ]]
deleteStaffMedias:
  is_secure: true
  credentials: [[ADMIN, MANAGER ]]
deleteMetierMedias:
  is_secure: true
  credentials: [[ADMIN, MANAGER ]]
deleteGalerieVideos:
  is_secure: true
  credentials: [[ADMIN, MANAGER ]]
ajaxActiveIndex:
  is_secure: true
  credentials: [[ADMIN, MANAGER ]]
ajaxInactiveIndex:
  is_secure: true
  credentials: [[ADMIN, MANAGER ]]
editGalerieMedias:
  is_secure: true
  credentials: [[ADMIN, MANAGER ]]
listGalerieMedias:
  is_secure: true
  credentials: [[ADMIN, MANAGER ]]
editStaffMedias:
  is_secure: true
  credentials: [[ADMIN, MANAGER ]]
listStaffMedias:
  is_secure: true
  credentials: [[ADMIN, MANAGER ]]
editMetierMedias:
  is_secure: true
  credentials: [[ADMIN, MANAGER ]]
listMetierMedias:
  is_secure: true
  credentials: [[ADMIN, MANAGER ]]
editGalerieVideos:
  is_secure: true
  credentials: [[ADMIN, MANAGER ]]
listGalerieVideos:
  is_secure: true
  credentials: [[ADMIN, MANAGER ]]